#ipo .form-group {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
    padding: 0;
}
#ipo .form-group h4 {
    margin-bottom: 0;
    font-size: 16px;
    line-height: 20px;
}
#ipo .form-group h5 {
    font-size: 14px;
}
#ipo .form-group span h5 {
    display: inline-block;
    font-size: 16px;
}
#ipo .result-block {
    background: black;
    color: white;
    padding-top: 15px;
    margin-top: 15px;
    /*margin-right: 15px;*/
}
#ipo input[type=radio]:checked + label:before {
    border-color: #0b0a0a;
    border-width: 5px;
}
#ipo .form-group input[type=radio] {
    display: none;
}
#ipo .form-check input[type=radio] {
    display: block;
}
#ipo .ui-slider .ui-slider-handle {
    position: absolute;
    z-index: 2;
    width: 15px;
    height: 15px;
    background: #265688;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    cursor: pointer;
    outline: none;
}
#ipo input[type=range] {
    -webkit-appearance: none;
    background: #3882cd;
    height: 3px;
    border: 0;
    width: 85%;

}
#ipo input[type=range]::-webkit-slider-thumb {
    -webkit-appearance: none;
    background-color: #265688;
    border: 2px solid #265688;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    cursor: pointer;
    margin-top: -16px;

}
#ipo input[type=range]::-webkit-slider-thumb:hover {
    transform: scale(1.4);
}
#ipo input[type=range]::-webkit-slider-runnable-track:focus {
    border-radius: 0;
    border: 0px solid #265688;
    background-color: #ccc;
    outline:none;

}
#ipo input[type=range]:focus,
#ipo input[type=range]:active {
    outline:none;
}
#ipo input[type=checkbox],
#ipo input[type=radio] {
    opacity: 1;
}
#ipo datalist {
    display: flex;
    justify-content: space-between;
    padding-right: 46px;
}
#ipo .bg-dark {
    background: black;
}

/*******************************blocks */
#ipo .calc-block {
    background: #f8f7f7;
}
#ipo .section-head h3 {
    font-size: 22px;
}
@media (max-width: 990px) {
    .form-check-input {
        margin-left: 0!important;
    }
}
#ipo .p-b15 {
    padding-bottom:15px;
}
